
Grupo 5B 2025 - Feature #5484

Feature # 5025 (New): Fase I

Selección y definición del proyecto

10/21/2025 10:24 AM - hilda albarracin

Status: New Start date: 09/11/2025

Priority: High Due date: 09/13/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2025 10:25 AM - hilda albarracin

- % Done changed from 0 to 100

#2 - 10/21/2025 10:27 AM - hilda albarracin

- Due date changed from 09/16/2025 to 09/13/2025
